Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80586 - Kernel Page Fault
Summary: Kernel Page Fault
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 13:05 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:20 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-28 13:05:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:
Locked up... here's the log...

Dec 28 00:48:22 cs kernel: Unable to handle kernel paging request at virtual
address 00108333
Dec 28 00:48:22 cs kernel:  printing eip:
Dec 28 00:48:22 cs kernel: de80ea32
Dec 28 00:48:22 cs kernel: *pde = 00000000
Dec 28 00:48:22 cs kernel: Oops: 0000
Dec 28 00:48:22 cs kernel: autofs 8139too mii iptable_nat iptable_mangle
ipt_REJECT ipt_multiport ipt_sta
Dec 28 00:48:22 cs kernel: CPU:    0
Dec 28 00:48:22 cs kernel: EIP:    0010:[<de80ea32>]    Not tainted
Dec 28 00:48:22 cs kernel: EFLAGS: 00010207
Dec 28 00:48:22 cs kernel: 
Dec 28 00:48:22 cs kernel: EIP is at journal_try_to_free_buffers_R1c819bec [jbd]
0x62 (2.4.18-3)
Dec 28 00:48:22 cs kernel: eax: 00000000   ebx: 0010830b   ecx: c16a7f2c   edx:
0010830b
Dec 28 00:48:22 cs kernel: esi: c683cf80   edi: 00000000   ebp: 00000000   esp:
c16a7f2c
Dec 28 00:48:22 cs kernel: ds: 0018   es: 0018   ss: 0018
Dec 28 00:48:22 cs kernel: Process kswapd (pid: 5, stackpage=c16a7000)
Dec 28 00:48:22 cs kernel: Stack: 00000001 c13b7e00 000001d0 00000000 000001d0
de81f742 dde52c00 c13b7e00 
Dec 28 00:48:22 cs kernel:        000001d0 c013b23a c13b7e00 000001d0 c13b7e00
00000000 c012ff55 c13b7e00 
Dec 28 00:48:22 cs kernel:        000001d0 00000c21 00000151 00000150 c02c473c
00000c21 00000899 0000000f 
Dec 28 00:48:22 cs kernel: Call Trace: [<de81f742>] ext3_releasepage [ext3] 0x22 
Dec 28 00:48:22 cs kernel: [<c013b23a>] try_to_release_page [kernel] 0x3a 
Dec 28 00:48:22 cs kernel: [<c012ff55>] page_launder_zone [kernel] 0x3f5 
Dec 28 00:48:22 cs kernel: [<c0130388>] page_launder [kernel] 0x168 
Dec 28 00:48:22 cs kernel: [<c0130c12>] do_try_to_free_pages [kernel] 0x12 
Dec 28 00:48:22 cs kernel: [<c0130f11>] kswapd [kernel] 0x101 
Dec 28 00:48:22 cs kernel: [<c0105000>] stext [kernel] 0x0 
Dec 28 00:48:22 cs kernel: [<c0107136>] kernel_thread [kernel] 0x26 
Dec 28 00:48:22 cs kernel: [<c0130e10>] kswapd [kernel] 0x0 
Dec 28 00:48:22 cs kernel: 
Dec 28 00:48:22 cs kernel: 
Dec 28 00:48:22 cs kernel: Code: 8b 5b 28 f6 42 19 02 74 10 89 e0 50 52 e8 ec fe
ff ff 5a 85 


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:20 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.